1 Reply Latest reply: Oct 3, 2013 11:51 AM by Ex_Brit RSS

    Will 8.5i support 5600 engineVersion

    praywins

      Hi ,

       

      Will 8.5i support 5600 engine. In my client estate I have machines running  8.5i 781, these machines are updated with 5600 Engine.

      If yes, Please provide me a document which says 5600 is supported by 8.5i

       

      Thank you

      Praywins Isaac

        • 1. Re: Will 8.5i support 5600 engineVersion
          Ex_Brit

          According to the last post HERE, yes.   However 8.5i is no longer officially supported, see KB69579.

           

          Which states:

           

          McAfee VirusScan Enterprise (VSE) 8.5i (including supported patches), the AntiSpyware Enterprise 8.5i plug-in, and McAfee Installation Designer (MID) 8.5 will reach EOS on December 31, 2011.

           

          McAfee shall not provide support for this version of the product and its related components beyond this date. McAfee strongly recommends that customers who are still using McAfee VirusScan Enterprise 8.5i make provisions to migrate to the latest version of the product by this date.

           

          Contact your account manager or Support Account Manager if you have any questions about this announcement.

          So you are basically on your own trying it.

           

          Message was edited by: Ex_Brit on 03/10/13 12:51:14 EDT PM